<?php 
include "../begin.htm";
echo "Gadgets Diary";
include "../begin1.htm";
echo "Gadgets Diary";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Diary/Gadgets_Diary.php';
include "../time.php";
include "../end.php";
?>